public class Estatisticas implements Corrente {
	private Corrente sucessor = new ContaEspacos();
	public String getDados() {
		return "ESTATISTICAS: \n" + sucessor.getDados();
	}
	public void processar(char[] dados) {
		sucessor.processar(dados);
	}
}
